	cost = 200
	start = 1950
	end = 1993
	glamour = 0.2
	boredom = 0.14

[fashionable]
	start = 1954
	peak = 0.9
	end = 1983

[age]
	min = 25
	max = 36

[physique]
	thin = 0.9
	normal = 1
	fat = 1

[genre]
	genre_horror = 0
	genre_action = 0
	genre_comedy = 0
	genre_romance = 0
	genre_sci-fi = 0

[animation]
	name = cos_generic.flm

[blueprint]
	trickiness = 0.1
	given = 1
	researchable = 0
	ETA = 1945
	path = category_casual

	[blueprint/requires]
		0 = date_1945

